@media screen and (min-width:1001px){
	.pc_hide{
		display: none!important;
	}
}/*@media screen and (min-width:1201px){*/

@media screen and (max-width:1000px){
	.pad_hide{
		display: none!important;
	}

	body.fixed {
		width: 100%;
		height: 100%;
		position: fixed;
	}


	/*
	------------------------------------
	ヘッダー
	------------------------------------
	*/

	header .header_nav{
		display: none;
	}

	header .drawer_open {
		width: 48px;
		aspect-ratio: 1 / 1;
		border-radius: 50%;
		cursor: pointer;
		background-color: var(--base_blue);
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		z-index: 2000;
	}

	header .drawer_open_inner {
		display: flex;
		flex-direction: column;
		align-items: flex-end;
	}

	header .drawer_open .bar {
		width: 16px;
		height: 2px;
		background-color: #fff;
		transition-duration: 0.5s;
		border-radius: 2px;
	}

	header .drawer_open .bar02 {
		margin: 4px 0;
	}

	header .drawer_open .bar03 {
		width: 8px;
	}

	header .drawer_open.active .bar01 {
		transform: translateY(1px) rotate(-45deg);
	}
	header .drawer_open.active .bar02 {
		display: none;
	}
	header .drawer_open.active .bar03 {
		width: 16px;
		transform: translateY(-1px) rotate(45deg);
	}

	#drawer_menu{
		position: fixed;
		top:16px;
		right:32px;
		z-index:90;
		width:calc(100% - 64px);
		max-width: 450px;
		height: 100dvh;
		background-color: var(--base_blue);
		transition-duration: 0.7s;
		opacity: 0;
		pointer-events: none;
		transition-property: opacity;
		padding-top: 64px;
		color:#fff;
	}


	#drawer_menu.show{
		opacity: 1;
		pointer-events: auto;
	}

	#drawer_menu .drawer_menu_inner{
		height:100%;
		overflow-y: auto;
		scrollbar-width: none; 
		-ms-overflow-style: none;
	}
	#drawer_menu .drawer_menu_inner::-webkit-scrollbar {  
		display: none;
	}


	#drawer_menu .drawer_menu_contents_frame{
		min-height: calc(100dvh - 80px);
		display: flex;
		justify-content: center;
		align-items: center;
		padding-inline: 24px;
	}

	#drawer_menu .drawer_menu_contents{
		width:100%;
	}

	#drawer_menu .drawer_nav{
		width: fit-content;
		margin-inline: auto;
	}

	#drawer_menu .drawer_parent_item{
		border-bottom:1px solid #fff;
	}

	#drawer_menu .drawer_parent_link{
		padding:16px 0;
		display: block;
		font-size: 18px;
		font-weight: bold;
	}

	#drawer_menu .drawer_child_menu{
		padding-bottom: 16px;
		padding-left: 16px;
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		gap:12px;
	}

	#drawer_menu .drawer_child_link{
		font-size: 15px;
		display: flex;
		align-items: center;
		gap:8px;
		width: fit-content;
	}

	#drawer_menu .drawer_child_link::before{
		content:'';
		width:6px;
		aspect-ratio: 1 / 1;
		border-radius: 50%;
		background-color: #fff;
	}

	/*
	------------------------------------
	ページ下部のダウンロードセクション
	------------------------------------
	*/
	.c_download_section {

	}

	.c_download_section .download_box{
		padding-bottom: 140px;
	}

	.c_download_section .download_flex{
		flex-direction: column;

		gap:40px;
	}

	.c_download_section .download_left{
		width:100%;
		padding-bottom: 0;
	}


	/*
	------------------------------------
	フッター
	------------------------------------
	*/

	footer .footer_flex{
		flex-direction: column;
		width: fit-content;
		margin-inline: auto;
		gap:40px;
	}

	footer .footer_nav{
		justify-content: flex-start;
	}

	/*
	------------------------------------
	TOP
	------------------------------------
	*/

	.top_service_section .service_list{
		max-width: 800px;
		margin-inline: auto;
		display: grid;
		grid-template-columns: repeat(1, 1fr);
	}


	/*
	------------------------------------
	SERVICE
	------------------------------------
	*/


	.service_fv_section .page_title .main_title{
		font-size: 56px;
	}

	.service_fv_section .page_title .big_title{
		font-size: 48px;
	}

	.service_fv_section .page_title .middle_title{
		margin-top: 8px;
		font-size: 40px;
	}
	.service_fv_section .page_title .campus_title{
		font-size: 24px;
	}

	.service_fv_section .page_title .sub_title{
		font-size: 16px;
	}



	.service_program_section .program_pic{
		display: none;
	}

	/*
	------------------------------------
	広島市中心市街地 人流データ
	------------------------------------
	*/


	.jinryu_about_section .feature_box{
		border-bottom:none;
	}

	.jinryu_about_section .feature_list{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}

	.jinryu_about_section .feature_item{
		border-bottom:1px solid var(--base_blue);
	}

	.jinryu_about_section .feature_item + .feature_item{
		border-left:1px solid var(--base_blue);
	}
		
	.jinryu_about_section .feature_item:nth-child(2n + 1){
		border-left:none;
	}

	.jinryu_ability_section{

	}

	.jinryu_ability_section .ability_box{
		border-bottom: none;
	}

	.jinryu_ability_section .ability_item{
		border-bottom:1px solid var(--base_blue);
	}
	
	.jinryu_ability_section .ability_list01{
		grid-template-columns: repeat(3, 1fr);
	}
	
	.jinryu_ability_section .ability_list01 .ability_item + .ability_item{
		border-left:1px solid var(--base_blue);
	}
	.jinryu_ability_section .ability_list01 .ability_item:nth-child(3n + 1){
		border-left:none;
	}

	.jinryu_ability_section .ability_list02{
		grid-template-columns: repeat(2, 1fr);
	}
	
	.jinryu_ability_section .ability_list02 .ability_item + .ability_item{
		border-left:1px solid var(--base_blue);
	}
	.jinryu_ability_section .ability_list02 .ability_item:nth-child(2n + 1){
		border-left:none;
	}


	.jinryu_plan_section .plan_list{
		grid-template-columns: repeat(3, 1fr);
		gap:12px;
	}

	.jinryu_plan_section .plan_item_contents{
		padding-inline: 12px;
	}


}/*@media screen and (max-width:1200px){*/